#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating OpenTelemetry Subsystem
activatingSubsystem=Aktivierung des OpenTelemetry-Subsystems
# Id: 2
# Level: DEBUG
# Message: OpenTelemetry Subsystem is processing deployment
processingDeployment=OpenTelemetry-Subsystem verarbeitet Deployment
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping OpenTelemetry integration.
noCdiDeployment=Im Deployment sind Jakarta-Kontexte und Dependency Injection nicht aktiviert. OpenTelemetry-Integration wird \u00FCbersprungen.
# Id: 4
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=Deployment %1$s erfordert die Verwendung der Capability '%2$s', ist aber derzeit nicht registriert
# Id: 5
# Level: ERROR
# Message: Error resolving the OpenTelemetry instance.
errorResolvingTelemetry=Fehler bei der Aufl\u00F6sung der OpenTelemetry-Instanz.
# Id: 6
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=Ableitung des Dienstnamens basierend auf dem Namen der Deployment-Einheit: %1$s
# Id: 7
# Level: DEBUG
# Message: Registering %s as the OpenTelemetry Tracer
# @param 1: message - 
registeringTracer=Registrierung von %1$s als OpenTelemetry Tracer
# Id: 8
# Message: An unsupported exporter was specified: '%s'.
# @param 1: exporterType - 
unsupportedExporter=Es wurde ein nicht unterst\u00FCtzter Exporter angegeben: '%1$s'.
# Id: 9
# Level: ERROR
# Message: Error resolving the tracer.
errorResolvingTracer=Fehler bei der Aufl\u00F6sung des Tracer.
# Id: 10
# Message: An unsupported span processor was specified: '%s'.
# @param 1: spanProcessor - 
unsupportedSpanProcessor=Es wurde ein nicht unterst\u00FCtzter Span-Prozessor angegeben: '%1$s'.
# Id: 11
# Message: Unrecognized value for sampler: '%s'.
# @param 1: sampler - 
unsupportedSampler=Unbekannter Wert f\u00FCr Sampler: '%1$s'.
# Id: 12
# Message: Invalid ratio. Must be between 0.0 and 1.0 inclusive
invalidRatio=Ung\u00FCltiges Verh\u00E4ltnis. Muss zwischen 0.0 und 1.0 einschlie\u00DFlich liegen
# Id: 13
# Level: WARN
# Message: OpenTelemetry and MicroProfile OpenTracing have both been enabled. This may not be desirable.
bothOtelAndMpOtConfigured=OpenTelemetry und MicroProfile OpenTracing sind beide aktiviert. Dies ist m\u00F6glicherweise nicht erw\u00FCnscht.

